oro:
    navigation:
        menu:
            pinbar.label: Pinbar
            how_to_use_pinbar: Learn how to use this space
            recent_pages.label: Recent pages
            history.label: History
            favorite.label: Favorites
            mostviewed.label: Most Viewed
            menu_list_default.label: Menus
            feature:
                label: Back-Office Menu
                description: Enables managing the back-office menus of the Oro application, such as the main menu, personal menu of the logged-in user, shortcuts and calendar menus.
        messages:
            no_items: You have no items yet
        shortcuts:
            title: Shortcuts
            example: "Example: Create user, Users list"
            see_all: See full list
            most_used: Most Used Actions
            placeholder: Enter shortcut action
            aria_label: Search shortcuts
        favorites:
            button: Favorites
            button.title: Mark/unmark the page as favorite
        pins:
            button: Minimize
            button.title: Pin/unpin the page
            more_tabs.label: More pintabs
            help_message: Use the %pinIcon% icon in the top right corner of the page to create a pin, so that you can come back to it at any time in one click.
        menuitem:
            name.label: Name
        menuupdate:
            menus: All Menus
            submenu: Submenu Item
            reset: Reset
            reload_link.label: "reload"
            reset_confirm: Are you sure you want to reset menu "%menuKey%"?
            reset_message: "Menu \"%menuKey%\" was successfully reset. Please %reload_link% the page to see the changes applied."
            reset_ok_text: Yes, Reset
            reset_title: Reset Confirmation
            entity_label: Menu Item
            entity_plural_label: Menu Item
            entity_grid_all_view_label: All %entity_plural_label%
            id.label: Id
            key.label: Key
            parent_key.label: Parent Key
            menu.label: Menu
            title.label: Title
            titles.label: Title
            description.label: Description
            uri.label: URI
            scope.label: Scope
            active.label: Active
            priority.label: Priority
            acl_resource_id.label: ACL Resource Id
            saved_message: "Menu item saved successfully. Please %reload_link% the page to see the changes applied."
            deleted_message: "Menu item successfully deleted. Please %reload_link% the page to see the changes applied."
            select_existing_or_create_new: Select existing menu item or create new.
            roots_plural_label: Menus
            edit_menus: Edit Menus
            hide: Hide
            show: Show
            delete: Delete
            hide_success_message: "Menu item is hidden now. Please %reload_link% the page to see the changes applied."
            show_success_message: "Menu item is visible now. Please %reload_link% the page to see the changes applied."
            validation_error_message: Validation error. Please contact system administrator.
            divider: Divider
            custom.label: Is Custom
            synthetic.label: Is Synthetic
            divider.label: Is Divider
            icon.label: Icon
            descriptions.label: Description
            divider_created: "Divider created. Please %reload_link% the page to see the changes applied."
        action:
            manage_menus:
                label: Manage Menus
                description: Allows users to add/edit/remove menu items
